Subject: Grass
From: Wintress Black <[email-masked]>
To: Bob Armstrong <[email-masked]>
Date: Wed, 23 Jun 2021 20:05:38 -0600

And btw there are hormones in the tips of the grass, that when it's cut
spreads the grass like seeds that promote thicker grass to cover areas that
are bald and where weeds grow. So, the science of your continual bitching
about us keeping the landscape decent around here is absurd. Anal retentive
is the perfect two words to describe that argument.  If you choose to have
knee high grass around the front of your house, and for it to look like
either someone ridiculously lazy lives there, or that someone that lives
there, doesn't give a fuck. Your lions share of income, Sabrina will
certainly not care to have knee high grass, I can tell you that. So
regardless of your personal idiosyncrasies. I don't know of anyone that
discourages people from doing landscape on a regular basis. Much less
compliment, it give any thank you's for all the hard work that it  takes to
do it.  And I guess you know, we haven't done shit around here, expecting
any thanks from you, or nothing would have gotten done.